header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Naruto
  repository: kara.moe
  conditions:
    tagPresence:
      - 956034b8-358d-4d28-8d4f-613529fc50b6
      - ad470b7b-72e3-4771-9692-4c8e42e18e7c
      - 3201e723-3e75-46f9-bb21-d991f4f7731e
      - afd38f79-188d-47e4-95c6-f74c38895574
      - a07f222c-9c89-4f72-bcc3-844988de9411
  actions:
    addTag:
      - tid: 06738614-01cc-4969-a2d9-05d98d98155f
        type: 18
